{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "L1)    A  memory  type  can  contain  bus  access  declarations,  feature  groups,"
        }
    ],
    "uuid": "85492c62-af26-498c-b8c2-f76616bee190"
}